YES(1)

NAME
yes - output a string repeatedly until killed

SYNOPSIS
yes [OPTION]... [STRING]...

DESCRIPTION

Repeatedly output a line with all specified STRING(s), or `y'.

--help
    display this help and exit

--version
    output version information and exit

REPORTING BUGS
Report bugs to <bug-sh-utils@gnu.org>.

SEE ALSO
The full documentation for yes is maintained as a Texinfo manual. If the info and yes programs are properly installed at your site, the command

    info yes

should give you access to the complete manual.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.